Orthocare Client Portal - Bug #11981

Not able to save progress on the results page. Follow the steps below:

12/18/2024 12:14 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| was a guest user and completed all the steps. On the results page, it asked me to save my progress. | clicked on it, and it prompted
me to create an account. After creating an account, when | clicked on the 'Sign Up' button, no confirmation message appeared (e.g.,
"Your account has been created'). | manually closed the signup popup, and when | tried to save my progress again, it took me back

to the create account page with all the details pre-filled.

Check video attached

History

#1 - 12/18/2024 12:16 PM - priyanka Sharma

- File deleted (screen-capture.webm)

#2 - 12/18/2024 12:16 PM - priyanka Sharma

- File screen-capture (1).webm added

#3 - 12/18/2024 12:17 PM - priyanka Sharma
- Assignee changed from priyanka Sharma to Anish Singh

- Priority changed from Normal to High

#4 - 12/19/2024 11:51 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#5 - 12/20/2024 12:27 PM - Shan Ul Habib

- Status changed from New to Resolved

#6 - 12/23/2024 11:21 AM - priyanka Sharma

- Status changed from Resolved to Closed

Files

screen-capture (1).webm 1.35 MB
